Subject: Fwd: READ -9

From: "Hugo Heard" <[email-masked]>
Date: Wed, 19 Jul 2006 01:42:35 -0800

"I didnt kill him, you know. I may not know whats going to happen to Misery, but I know whats going to happen to me.

He might have murdered her. "The front of his mind only knew about the pain; it was the back that directed his eyes. He lay stiffly in his bed for a long time, listening to her, movements, first upstairs, then on the stairs, then in thekitchen, fully expecting her to change her mind and come back with the gun after all.
Annie stood watching them go, the rifle held in one hand, and then she came slowly back into the house.

In early February of 1983, the district attorneys office issued a statement saying that while the cases of infanticide at the Boulder Hospital were still very much alive, the case, against Anne Wilkes was closed. "Her face was tight and grim.

Paul wondered uneasily if perhaps the poor animals udder had burst, resulting in death by exsanguination. Then Annie collapsed on top of him, a mountain of slack flesh, and he couldnt breathe at all.